# Uses of Class
org.apache.sysds.runtime.instructions.fed.QuaternaryWDivMMFEDInstruction

Packages that use QuaternaryWDivMMFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of QuaternaryWDivMMFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return QuaternaryWDivMMFEDInstruction
Modifier and Type
Method
Description
`static QuaternaryWDivMMFEDInstruction`
QuaternaryWDivMMFEDInstruction.`parseInstruction(QuaternaryCPInstruction instr)`
`static QuaternaryWDivMMFEDInstruction`
QuaternaryWDivMMFEDInstruction.`parseInstruction(QuaternarySPInstruction instr)`